regina::PacketInfo< PACKET_SNAPPEATRIANGULATION > Struct Template Reference
Triangulations

Stores information about the SnapPea triangulation packet. More...

`#include <snappea/nsnappeatriangulation.h>`

## Public Types

typedef NSnapPeaTriangulation | Class

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::PacketInfo< PACKET_SNAPPEATRIANGULATION >

Stores information about the SnapPea triangulation packet.

See the general PacketInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- snappea/nsnappeatriangulation.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).